Versions Packages Information History CVEs Related Badges Report

Packages for belle-sip

73 package(s) known

belle-sip

5.0.12 (5.0.12-r0)

belle-sip-dev

5.0.12 (5.0.12-r0)

libbelle-sip

1.6.3 Potentially vulnerable (1.6.3-alt2)

libbelle-sip

1.6.3 Potentially vulnerable (1.6.3-alt4)

libbelle-sip

1.6.3 Potentially vulnerable (1.6.3-alt4)

belle-sip

5.0.3 (5.0.3-2)

belle-sip-git

5.0.0.alpha.r11.gc8ee0aee (5.0.0.alpha.r11.gc8ee0aee-1)
Chakra
desktop

belle-sip

1.6.1 Potentially vulnerable (1.6.1-1)
Devuan 4.0 (Chimaera)
chimaera/main

belle-sip

4.4.21 Potentially vulnerable (4.4.21+dfsg-1)
Devuan Unstable
unstable/main

belle-sip

4.4.21 Potentially vulnerable (4.4.21+dfsg-1)

net/belle-sip

1.6.3 Potentially vulnerable
Fedora 29
updates

belle-sip

1.4.2 Potentially vulnerable (1.4.2-9.fc29)
Fedora 30
updates

belle-sip

1.4.2 Potentially vulnerable (1.4.2-9.fc30)
Fedora 31
release

belle-sip

1.4.2 Potentially vulnerable (1.4.2-10.fc31)
Fedora 32
release

belle-sip

1.4.2 Potentially vulnerable (1.4.2-11.fc32)
Fedora 33
release

belle-sip

1.4.2 Potentially vulnerable (1.4.2-12.fc33)
Fedora 34
release

belle-sip

1.4.2 Potentially vulnerable (1.4.2-13.fc34)

belle-sip

1.4.2 Potentially vulnerable (1.4.2-14.fc35)

net/belle-sip

1.6.3 Potentially vulnerable

belle-sip

4.4.34 Potentially vulnerable
Hyperbola
community

belle-sip

1.6.1 Potentially vulnerable (1.6.1-1)
Mageia 7
core/release

belle-sip

1.6.3 Potentially vulnerable (1.6.3-3.mga7)
Mageia 8
core/release

belle-sip

4.4.21 Potentially vulnerable (4.4.21-1.mga8)
  • Summary:
    Linphone sip stack
  • Category:
    • Communications/Telephony
  • License:
    • GPLv2
  • Links(s):
Mageia Cauldron
core/release

belle-sip

5.0.3 (5.0.3-1.mga9)

belle-sip

4.5.14 Potentially vulnerable

belle-sip

4.5.14 Potentially vulnerable

telephony/linphone/belle-sip

5.0.0
openmamba
devel-autodist

belle-sip

4.5.22 (4.5.22-1mamba)
openmamba
devel

belle-sip

1.6.3 Potentially vulnerable (1.6.3-1mamba)
OpenMandriva 4.0
main/release

belle-sip

1.6.3 Potentially vulnerable (1.6.3-5)
OpenMandriva Cooker
main/release

belle-sip

4.4.34 Potentially vulnerable (4.4.34-1)

belle-sip

1.5.0 Potentially vulnerable (1.5.0-6.25)

belle-sip

1.6.3 Potentially vulnerable (1.6.3-lp150.1.36)

belle-sip

1.6.3 Potentially vulnerable (1.6.3-lp151.2.59)

belle-sip

1.6.3 Potentially vulnerable (1.6.3-lp152.3.70)

belle-sip

1.6.3 Potentially vulnerable (1.6.3-bp153.1.164)

belle-sip

5.0.0 (5.0.0-2.1)

belle-sip

4.4.9 Potentially vulnerable (4.4.9-1)

belle-sip

4.4.21 Potentially vulnerable (4.4.21+dfsg-1)
Parrot
main

belle-sip

4.4.21 Potentially vulnerable (4.4.21+dfsg-1)

belle-sip

4.4.21 Potentially vulnerable (4.4.21-1pclos2021)
  • Summary:
    Linphone sip stack
  • Category:
    • System/Libraries

belle-sip

4.5.20 (4.5.20-2)
Rosa 2016.1
main/release

belle-sip

1.5.0 Potentially vulnerable (1.5.0-4)
Rosa 2019.1
main/release

belle-sip

4.5.15 Potentially vulnerable (4.5.15-1)
Trisquel 8.0
flidas/main

belle-sip

1.4.1 Potentially vulnerable (1.4.1-1.1)

belle-sip

4.4.0 Potentially vulnerable (4.4.0_1)

belle-sip-devel

4.4.0 Potentially vulnerable (4.4.0_1)